/* 一覧イメージ縦、横幅を調整 */
:root {
    --body-width: 100vw;
    --list-item-margin: 8px;
    --new-mark-width: 16px;
    --card-container-border: 1px;
    --card-container-radius: 4px;
    --list-item-width: calc(var(--sec-max-width) / 4 - 19px);
    --list-img-height: calc(var(--list-img-width) * 0.9 / 4 * 3);

    --medium-list-item-width: calc(var(--sec-max-width) / 2 - 20px);
    --medium-list-img-width: calc(var(--medium-list-item-width) / 2 - 29px);
    --medium-list-img-height: calc(var(--medium-list-img-width) / 4 * 3);
    --small-loan-price-height: 48px;
    --small-sp-loan-price-height: 36px;
    --medium-loan-price-height: 56px;
    --medium-sp-loan-price-height: 48px;
}
/* 「max-width」を--sec-max-width値と合わせている */
@media screen and (max-width: 1100px) {
    :root {
        --list-item-width: calc(var(--body-width) / 4 - 19px);
        --medium-list-item-width: calc(var(--body-width) / 2 - 20px);
    }
}
@media screen and (max-width: 850px) {
    :root {
        --list-item-width: calc(var(--body-width) / 2 - 20px);
    }
}
@media screen and (max-width: 640px) {
    :root {
        --medium-list-item-width: calc(var(--body-width) - 22px);
    }
}
@media screen and (max-width: 480px) {
    :root {
        --list-item-margin: 4px;
        --list-item-width: calc(var(--body-width) / 2 - 22px);
        --medium-list-item-width: calc(var(--body-width) - 34px);
    }
}

.card-container {
    background: #ffffff;
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    border: 1px solid transparent;
    background: #ffffff 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #00000029;
    border-radius: var(--card-container-radius);
    position: relative;
    margin: var(--list-item-margin) calc(var(--list-item-margin) * 2) var(--list-item-margin) 0;
    width: var(--list-item-width);
    text-decoration: none !important;
}
.card-container.none {
    display: none;
}
.card-container.cursor:not(.sold-out) {
    cursor: pointer;
}
.card-container.is-new-create::before {
    --mark-color: #244cb3;
    content: "";
    width: 0;
    height: 0;
    display: block;
    position: absolute;
    top: -1px;
    left: -1px;
    border-radius: var(--card-container-radius) 0 0 0;
    border-top: var(--new-mark-width) solid var(--mark-color);
    border-right: var(--new-mark-width) solid transparent;
    border-bottom: var(--new-mark-width) solid transparent;
    border-left: var(--new-mark-width) solid var(--mark-color);
}
.card-container.is-new-create::after {
    --mark-string-color: #fff;
    content: "NEW";
    display: block;
    position: absolute;
    color: var(--mark-string-color);
    top: calc(var(--new-mark-width) / 2 - 1.5px);
    left: calc(var(--new-mark-width) / 2 - 3.5px);
    font-size: calc(var(--new-mark-width) * 0.6);
    font-weight: bold;
    transform: translateX(calc(var(--new-mark-width) / 3 * -1)) translateY(calc(var(--new-mark-width) / 5 * -1)) rotateZ(-45deg);
}
#small-card-list-item.card-container.is-rate-prime-card {
    box-shadow: 0px 0px 10px #e6fda6;
    /* border: 2px solid #b3e720; */
}
#small-card-list-item.card-container .rate-prime-car-border {
    box-sizing: border-box;
    position: absolute;
    top: -2px;
    left: -2px;
    display: block;
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    border-radius: var(--card-container-radius);
    border: 2px solid #b3e720;
}
.list-car {
    display: flex;
    flex-direction: column;
    padding: 16px;
    padding-bottom: 12px;
}
.list-car .list-item-top img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.list-car .list-item-top .image-box {
    display: block;
    height: var(--list-img-height);
}

.list-car .list-item-title {
    font-size: 1rem;
    font-weight: bold;
    color: #10254b;
    text-align: left;
    padding-bottom: 12px;
    line-height: 1.3;
    vertical-align: top;
    display: inline-block;
    width: 100%;
}

.list-car .list-item-top {
    order: 1;
    min-height: 0%;
    position: relative;
    text-align: center;
}

.list-car .list-item-top a:visited {
    text-decoration: none;
}
.list-car .list-item-top .list-item-button-wrap {
    position: absolute;
    top: -5px;
    right: 0;
    z-index: 2;
}
.card-container.sold-out .list-car .list-item-top .list-item-button-wrap {
    z-index: unset;
}

.list-car .list-item-bottom {
    background: #ffffff;
    order: 2;
    margin-top: 8px;
}

.list-car .list-item-top a {
    transition: opacity 0.1s ease-in;
}

.list-car .list-item-bottom .list-item-title,
.list-car .list-item-bottom .list-item-price {
    font-weight: bold;
    display: block;
}

.list-car .list-item-bottom .list-item-title {
    font-size: 14px;
    color: #10254b;
    line-height: 1.42;
}

.list-car .list-item-bottom .list-item-price {
    font-size: 0.75rem;
    color: #152d4b;
    margin-bottom: 2px;
    white-space: nowrap;
}

.list-car .list-item-bottom .price-text-block-child {
    display: flex;
    justify-content: space-between;
}
.list-car .list-item-bottom .price-text {
    font-size: 1.4rem;
    color: #ff3f2a;
}
.list-car .list-item-bottom .price-text.custom {
    color: #152d4b;
}
.list-car .list-item-bottom .is-rate-prime-car .price-text {
    color: #b3e720;
}
.list-car .list-item-bottom .price-demical {
    font-size: 1.15rem;
}
.list-car .list-item-bottom .carprice-prefix {
    font-size: 0.75rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align: left;
    white-space: nowrap;
    flex-direction: column;
}
.list-car .list-item-bottom .carprice-prefix.expense_price {
    margin-left: 12px;
}
.list-car .list-item-bottom .carprice-prefix > span {
    width: 100%;
}
.list-car .list-item-bottom .carprice-prefix > span:nth-child(1) {
    font-weight: 500;
}
.list-car .list-item-bottom .card-bottom-insmainte-box {
    font-size: 10px;
    margin-top: 8px;
    line-height: 1.3;
    color: #152d4b;
}

.list-item-inner {
    box-sizing: border-box;
    display: grid;
    grid-template-rows: repeat(2, 0.2fr);
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    line-height: 1.2;
    row-gap: 8px;
}

.card-container.normal .list-item-inner .car-info-list-item:nth-child(2),
.card-container.normal .list-item-inner .car-info-list-item:nth-child(4) {
    margin-left: 12px;
}
#small-card-list-item.not-store .list-item-inner {
    row-gap: unset;
}
#small-card-list-item.normal .list-item-inner .car-info-list-item:nth-child(5) {
    grid-column: span 2;
}
#medium-card-list-item.multilingual .list-item-inner .car-info-list-item:nth-child(2) {
    margin-left: 12px;
}

.list-car .list-item-bottom .btn-1,
.list-car .list-item-bottom .btn-2 {
    font-size: 14px;
    width: 100%;
    padding: 7px 9px 8px 10px;
    line-height: 20px;
}

.list-car .list-car-feature {
    display: flex;
    flex-wrap: wrap;
    padding-top: 8px;
}

.list-car .list-car-feature > li {
    font-size: 0.7rem;
    color: #ffffff;
    background: #7d8595;
    display: inline-block;
    padding: 0 11px;
    margin: 0 7px 7px 0;
    border-radius: 10px;
}

/* label circle */
.list-car .list-car-feature > li .store-circle-label {
    display: inline-block;
    width: 8px;
    height: 8px;
    background: #dd6622;
    border-radius: 5px;
    margin-right: 3px;
}
.list-car .list-car-feature > li .personal-circle-label {
    display: inline-block;
    width: 8px;
    height: 8px;
    background: #77bb33;
    border-radius: 5px;
    margin-right: 3px;
}
.list-car .list-car-feature > li.isMaintainOldCar {
    background: #ff7700;
    color: #fff;
}

.loan-split-price {
    background: rgb(240, 240, 240);
    font-weight: bold;
    color: #152d4b;
    border-radius: 4px;
    font-size: 0.85rem;
    text-align: center;
    white-space: nowrap;
    height: var(--small-loan-price-height);
}
.loan-split-price.is-rate-prime-car {
    background: #000;
    color: #fff;
}
.loan-split-price.none {
    background: transparent;
    margin-bottom: unset;
    display: none;
}
.list-car .list-item-bottom .loan-split-price .split {
    font-size: 1.15rem;
}
.list-car .list-item-bottom .loan-split-price .pay-count-inline {
    font-size: 0.7rem;
    font-weight: normal;
}
.list-car .list-item-bottom .loan-split-price .small-loan-price-text-top {
    height: 55%;
    margin-top: 1px;
}
.list-car .list-item-bottom .loan-split-price .small-loan-price-text-bottom {
    height: 45%;
    line-height: 1.3;
}
.list-car .list-item-bottom .loan-split-price .small-all-loan-price {
    font-size: 0.65rem;
    font-weight: normal;
}

/* sold out 表示 */
.sold-out-wrap {
    --sold-out-wrap-background: rgba(0, 0, 0, 0.7);
    background: var(--sold-out-wrap-background);
    position: absolute;
    height: calc(100% + var(--card-container-border) * 2);
    width: calc(100% + var(--card-container-border) * 2);
    left: calc(var(--card-container-border) * -1);
    top: calc(var(--card-container-border) * -1);
    border-radius: var(--card-container-radius);
    z-index: 2;
}

.sold-out-wrap p {
    position: absolute;
    top: calc(50% + var(--card-container-border) * 2);
    left: calc(50% + var(--card-container-border) * 2);
    font-size: 1.25rem;
    text-align: center;
    font-weight: bold;
    font-family: "impact";
    color: #fff;
    transform: translate(-50%, -50%);
}

/* 一覧 */
#listPageList {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-right: calc(var(--list-item-margin) * -2);
}
#medium-card-list-item {
    width: var(--medium-list-item-width);
}
#medium-card-list-item .list-car {
    padding: 16px;
    padding-bottom: 16px;
}
#medium-card-list-item .list-car .list-item-top {
    text-align: left;
}
#medium-card-list-item .list-item-bottom {
    display: flex;
    align-items: center;
}
#medium-card-list-item .list-item-bottom img {
    width: 100%;
    height: var(--medium-list-img-height);
    object-fit: contain;
}
#medium-card-list-item .image-box {
    flex-basis: 45%;
    margin-right: 2%;
}
#medium-card-list-item .list-item-inner {
    flex-grow: 1;
    grid-template-rows: repeat(3, 0.2fr);
    white-space: nowrap;
    padding-left: 8px;
    align-items: center;
    row-gap: 18px;
}
#medium-card-list-item .list-item-inner .car-info-list-item:nth-child(3) {
    grid-column: unset;
}
#medium-card-list-item .list-item-inner .car-info-list-item:nth-child(3),
#medium-card-list-item .list-item-inner .car-info-list-item:nth-child(4) {
    margin-top: 4px;
}
#medium-card-list-item .list-car .list-item-top {
    order: 1;
    width: 100%;
    margin-top: 5px;
}
#medium-card-list-item .list-car .list-item-title {
    font-size: 1rem;
    width: 90%;
}
#medium-card-list-item .list-car .list-item-bottom {
    order: 2;
    margin-top: unset;
}
#medium-card-list-item .list-car .list-item-bottom-2 {
    order: 3;
    margin-top: 8px;
}
#medium-card-list-item .list-car .list-car-feature {
    order: 4;
}
#medium-card-list-item .list-car .list-item-bottom .carprice-prefix {
    font-size: 0.9rem;
}
#medium-card-list-item .list-car .list-item-bottom .carprice-prefix .tax-text {
    font-size: 0.7rem;
}
#medium-card-list-item .list-car .list-item-bottom .list-item-price {
    font-size: inherit;
}
#medium-card-list-item .list-car .list-item-bottom .price-text {
    font-size: 1.6rem;
}
#medium-card-list-item .list-car .list-item-bottom .price-demical {
    font-size: 1.4rem;
}
#medium-card-list-item .list-car .list-item-bottom .list-item-description {
    line-height: 1.65;
    margin-top: 8px;
}
#medium-card-list-item .list-car .list-item-bottom .list-item-description .list-item-text {
    font-size: 0.8rem;
    color: #7886a1;
    display: block;
}

#medium-card-list-item .list-car .list-item-bottom .list-item-description > .list-item-text:nth-child(2) {
    font-size: 0.9rem;
    font-weight: bold;
    color: #152d4b;
}

#medium-card-list-item .list-car .list-item-bottom .list-item-description:nth-child(2n) {
    padding-left: 12px;
    border-left: 1px solid #c3c3c3;
    margin-left: 12px;
}
#medium-card-list-item .list-car .list-item-bottom .list-item-description .list-item-text > span {
    font-weight: bold;
}
#medium-card-list-item .list-car .list-item-bottom-2 > div {
    display: flex;
    margin-left: -12px;
    /* justify-content: space-between; */
}
#medium-card-list-item .list-car .list-item-bottom-2 .list-item-description {
    line-height: 1.65;
    margin-top: 0px;
    width: calc(100% / 4 - 12px);
    margin-left: 12px;
    flex-shrink: 0;
    width: auto;
}
#medium-card-list-item .list-car .list-item-bottom-2 .list-item-description:nth-child(1) {
    width: calc(100% / 4 - 12px - 10px);
}
#medium-card-list-item .list-car .list-item-bottom-2 .list-item-description:nth-child(2) {
    width: calc(100% / 4 - 12px - 15px);
}
#medium-card-list-item .list-car .list-item-bottom-2 .list-item-description:nth-child(3) {
    width: calc(100% / 4 - 12px + 30px);
}
#medium-card-list-item .list-car .list-item-bottom-2 .list-item-description:nth-child(4) {
    width: calc(100% / 4 - 12px - 15px);
}
#medium-card-list-item .list-car .list-item-bottom-2 .list-item-description .list-item-text {
    font-size: 0.8rem;
    color: #7886a1;
    display: block;
}
#medium-card-list-item .list-car .list-item-bottom-2 .list-item-description > .list-item-text:nth-child(2) {
    font-weight: bold;
    color: #152d4b;
}
/* #medium-card-list-item .list-car .list-item-bottom-2 .list-item-description:nth-child(2n - 1) {
    flex-shrink: 0;
} */
#medium-card-list-item .list-car .list-item-bottom-2 .list-item-description:not(:first-child) {
    padding-left: 12px;
    border-left: 1px solid #c3c3c3;
}
#medium-card-list-item .list-car .list-item-bottom-2 .list-item-description .list-item-text > span {
    font-weight: bold;
}
#medium-card-list-item .list-car .list-item-bottom-2 .list-item-description > .list-item-text:nth-child(2) {
    font-size: 0.9rem;
}
#medium-card-list-item .card-bottom-loan-price {
    order: 5;
    box-sizing: border-box;
    margin-top: 7px;
    background: rgb(240, 240, 240);
    font-weight: bold;
    color: #152d4b;
    font-size: 0.85rem;
    text-align: center;
    white-space: nowrap;
    border-radius: 4px;
    display: flex;
    box-sizing: border-box;
}
#medium-card-list-item .card-bottom-loan-price:not(.none) {
    height: var(--medium-loan-price-height);
}
#medium-card-list-item .card-bottom-loan-price.none {
    background: transparent;
}
#medium-card-list-item .rate-prime-card-bottom-loan-price.none {
    background: transparent;
}
#medium-card-list-item .card-bottom-loan-price > div:nth-child(1) {
    width: 35%;
    color: #fff;
    background: #152d4b;
    border-radius: 4px 0 0 4px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#medium-card-list-item .card-bottom-loan-price > div:nth-child(1) > span {
    line-height: 1.4;
}
#medium-card-list-item .card-bottom-loan-price > div:nth-child(1) > span:nth-child(1) {
    font-size: 0.87rem;
}
#medium-card-list-item .card-bottom-loan-price > div:nth-child(1) > span:nth-child(2) {
    font-size: 0.75rem;
}
#medium-card-list-item .card-bottom-loan-price > div:nth-child(2) {
    width: 65%;
    text-align: center;
}
#medium-card-list-item .card-bottom-loan-price > div:nth-child(2) > .loan-price-text-top {
    height: 65%;
    margin-top: 3px;
}
#medium-card-list-item .card-bottom-loan-price > div:nth-child(2) > .loan-price-text-bottom {
    height: 35%;
    display: flex;
    justify-content: center;
    font-size: 0.65rem;
    font-weight: normal;
    line-height: 1;
    align-items: flex-start;
}
#medium-card-list-item .card-bottom-price-text {
    font-size: 1.6rem;
    color: #ff3f2a;
    line-height: 1.4;
}

/* 低金利ローン金額表示, 詳細ページの金額表示と同様 */
/* #medium-card-list-item .rate-prime-card-bottom-loan-price {
    order: 5;
    background: #000000;
    color: #fff;
    display: grid;
    grid-template-columns: 60% 40%;
    box-sizing: border-box;
    align-items: end;
    border-radius: 4px;
    margin-top: 7px;
    padding: 8px 24px;
    line-height: 1.3;
} */
#medium-card-list-item .rate-prime-card-bottom-loan-price {
    order: 5;
    background: #000000;
    color: #fff;
    display: flex;
    box-sizing: border-box;
    justify-content: space-between;
    align-items: center;
    border-radius: 4px;
    margin-top: 7px;
    padding: 8px 24px;
    line-height: 1.3;
}

#medium-card-list-item .rate-prime-card-bottom-loan-price > div.prime-b-1 img {
    width: 100%;
    max-width: 180px;
}
#medium-card-list-item .rate-prime-card-bottom-loan-price > div.prime-b-1 .b-1-rate {
    font-weight: bold;
    font-size: 1rem;
}
#medium-card-list-item .rate-prime-card-bottom-loan-price > div.prime-b-1 .b-1-rate .prime-rate {
    font-size: 1.4rem;
    color: #b3e720;
}
#medium-card-list-item .rate-prime-card-bottom-loan-price > div.prime-b-2 {
    text-align: right;
}
#medium-card-list-item .rate-prime-card-bottom-loan-price > div.prime-b-2 .b-2-loan-price {
    font-weight: bold;
}
#medium-card-list-item .rate-prime-card-bottom-loan-price > div.prime-b-2 .b-2-loan-price .loan-month {
    font-size: 1.4rem;
    color: #b3e720;
}
#medium-card-list-item .rate-prime-card-bottom-loan-price > div.prime-b-2 .b-2-all-loan-price {
    margin-top: 4px;
    font-size: 0.65rem;
}

#medium-card-list-item .card-bottom-insmainte-box {
    order: 5;
    margin-top: 16px;
    color: #152d4b;
    font-size: 12px;
}
#medium-card-list-item .card-bottom-insmainte-box > div {
    font-size: 12px;
    line-height: 1;
}

/* カード見積ボタン調整 */
#medium-card-list-item .card-bottom-btn-area {
    order: 6;
    margin-top: 16px;
    display: flex;
    justify-content: space-between;
}
#medium-card-list-item .card-bottom-btn-area div {
    /* width: 48.5%; */
    width: 100%;
    box-sizing: border-box;
}
#medium-card-list-item .card-bottom-btn-area div.card-bottom-loan-preliminary-btn {
    width: 50%;
    margin-right: 12px;
}
#medium-card-list-item .card-bottom-btn-area div.card-bottom-loan-preliminary-btn + div {
    width: 50%;
}
#medium-card-list-item .list-car .list-car-feature {
    padding-top: unset;
    margin-top: 16px;
}
#medium-card-list-item.not-store .card-bottom-btn-area {
    margin-top: unset;
}

@media screen and (min-width: 768px) {
    #medium-card-list-item .list-car .list-item-bottom .list-item-description {
        display: block;
        flex-wrap: wrap;
    }
    #medium-card-list-item .list-car .list-item-bottom .list-item-description .list-item-text {
        margin-right: 4px;
    }
    #medium-card-list-item .list-car .list-item-bottom-2 .list-item-description {
        display: block;
        flex-wrap: wrap;
    }
    #medium-card-list-item .list-car .list-item-bottom-2 .list-item-description .list-item-text {
        margin-right: 4px;
    }
}
@media screen and (min-width: 850px) {
    #medium-card-list-item {
        margin-top: 10px;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 1100px) {
    #medium-card-list-item .list-car .list-item-bottom-2 > div {
        justify-content: space-between;
        margin-left: unset;
    }
    #medium-card-list-item .list-car .list-item-bottom-2 .list-item-description {
        margin-left: unset;
        line-height: 1.5;
    }
    #medium-card-list-item .list-car .list-item-bottom-2 .list-item-description:nth-child(1) {
        width: auto;
    }
    #medium-card-list-item .list-car .list-item-bottom-2 .list-item-description:nth-child(2) {
        width: auto;
    }
    #medium-card-list-item .list-car .list-item-bottom-2 .list-item-description:nth-child(3) {
        width: auto;
    }
    #medium-card-list-item .list-car .list-item-bottom-2 .list-item-description:nth-child(4) {
        width: auto;
    }
}

@media screen and (max-width: 900px) {
    #medium-card-list-item .list-car .list-item-bottom .price-text {
        font-size: 1.2rem;
    }
    #medium-card-list-item .list-car .list-item-bottom .price-demical {
        font-size: 0.9rem;
    }
}
@media screen and (max-width: 850px) {
    .list-car .list-car-feature > li {
        font-size: 0.7rem;
    }

    #medium-card-list-item .image-box {
        flex-basis: 35%;
    }
    #medium-card-list-item .list-car .list-item-bottom .list-item-description .list-item-text {
        font-size: 0.7rem;
    }
    #medium-card-list-item .list-car .list-item-bottom-2 .list-item-description .list-item-text {
        font-size: 0.7rem;
    }
}
@media screen and (max-width: 800px) {
}
@media screen and (max-width: 640px) {
    #listPageList {
        width: 100%;
    }
    #medium-card-list-item .list-item-inner .car-info-list-item:nth-child(3).none {
        display: none;
    }
    #medium-card-list-item .image-box {
        flex-basis: 45%;
        min-width: unset;
    }
    #medium-card-list-item .list-car .list-car-feature {
        margin-top: 16px;
    }
    #medium-card-list-item .list-car .list-item-bottom .list-item-description {
        line-height: 1.5;
    }
    #medium-card-list-item .list-car .list-item-bottom-2 .list-item-description {
        margin-left: unset;
        line-height: 1.5;
    }

    .list-car .list-item-bottom .loan-split-price {
        /* height: var(--small-sp-loan-price-height); */
        /* line-height: var(--small-sp-loan-price-height); */
        padding: unset;
    }
    .list-car .list-item-bottom .carprice-prefix {
        margin-top: unset;
    }
    .list-car .list-item-title {
        word-break: break-word;
    }
    .list-car .list-item-bottom .loan-split-price .small-all-loan-price {
        font-size: 0.56rem;
    }
    .list-car .list-item-bottom .loan-split-price .small-loan-price-text-bottom {
        line-height: inherit;
    }
}

@media screen and (max-width: 480px) {
    #small-card-list-item.card-container.is-new-create::before {
        --new-mark-width: 8px;
    }
    #small-card-list-item.card-container.is-new-create::after {
        content: "";
    }
    .list-car {
        padding: 8px;
        padding-bottom: 4px;
    }
    .list-car .list-car-feature > li {
        font-size: 0.7rem;
    }
    .list-car .list-item-title {
        font-size: 0.95rem;
        padding-bottom: 8px;
    }
    .list-car .list-item-bottom .carprice-prefix {
        font-size: 0.75rem;
    }
    .list-car .list-item-bottom .price-text {
        font-size: 1.15rem;
    }
    .list-car .list-item-bottom .price-demical {
        font-size: 0.75rem;
    }
    .list-car .list-item-bottom .list-item-price {
        font-size: 0.65rem;
    }
    .list-car .list-item-bottom .loan-split-price .split {
        font-size: 0.9rem;
    }
    .list-car .list-item-bottom .loan-split-price {
        height: var(--small-sp-loan-price-height);
        font-size: 0.65rem;
    }
    .list-car .list-item-bottom .loan-split-price .pay-count-inline {
        font-size: 0.65rem;
    }
    .list-car .list-item-bottom .card-bottom-insmainte-box {
        font-size: 0.65rem;
        line-height: 1.3;
    }

    #small-card-list-item .list-car .list-car-feature > li:not(.sp-small-display) {
        display: none;
    }
    #medium-card-list-item {
        margin: 0 0 15px 0;
        width: 100vw;
        border-radius: unset;
        border: none;
    }
    #medium-card-list-item .sold-out-wrap {
        border-radius: unset;
    }
    #medium-card-list-item.is-new-create::before {
        border-radius: unset;
    }
    #medium-card-list-item .list-car .list-item-title {
        font-size: 0.9rem;
    }
    #medium-card-list-item .list-car .list-item-bottom .carprice-prefix {
        font-size: 0.7rem;
    }
    #medium-card-list-item .list-car .list-item-bottom .carprice-prefix .tax-text {
        font-size: 0.65rem;
    }
    #medium-card-list-item .list-car .list-item-bottom .price-text {
        font-size: 1rem;
    }
    #medium-card-list-item .list-car .list-item-bottom .price-demical {
        font-size: 0.65rem;
    }
    #medium-card-list-item .list-car .list-car-feature > li {
        font-size: 0.65rem;
    }
    #medium-card-list-item .list-car .list-item-bottom .list-item-description .list-item-text {
        font-size: 0.65rem;
    }
    #medium-card-list-item .list-car .list-item-bottom .list-item-description > .list-item-text:nth-child(2) {
        font-size: 0.7rem;
    }
    #medium-card-list-item .list-car .list-item-bottom-2 {
        margin-top: 4px;
    }
    #medium-card-list-item .list-car .list-item-bottom-2 .list-item-description .list-item-text {
        font-size: 0.65rem;
    }
    #medium-card-list-item .list-car .list-item-bottom-2 .list-item-description > .list-item-text:nth-child(2) {
        font-size: 0.7rem;
    }
    #medium-card-list-item .image-box {
        min-width: calc(var(--body-width) / 2 - 50px);
    }
    #medium-card-list-item .card-bottom-loan-price {
        font-size: 0.75rem;
    }
    #medium-card-list-item .card-bottom-loan-price:not(.none) {
        height: var(--medium-sp-loan-price-height);
    }
    #medium-card-list-item .card-bottom-loan-price > div:nth-child(1) > span:nth-child(1) {
        font-size: 0.75rem;
    }
    #medium-card-list-item .card-bottom-loan-price > div:nth-child(1) > span:nth-child(2) {
        font-size: 0.63rem;
    }
    #medium-card-list-item .card-bottom-loan-price > div:nth-child(2) > .loan-price-text-top {
        height: 55%;
        display: flex;
        justify-content: center;
        align-items: flex-end;
        margin-top: 2px;
    }
    #medium-card-list-item .card-bottom-loan-price > div:nth-child(2) > .loan-price-text-bottom {
        height: 40%;
        align-items: center;
        font-size: 0.55rem;
    }
    #medium-card-list-item .card-bottom-price-text {
        font-size: 1.1rem;
    }
    #medium-card-list-item .card-bottom-btn-area button {
        height: 40px;
        line-height: 1.3;
    }

    /* 低金利ローン金額表示, 詳細ページの金額表示と同様 */
    #medium-card-list-item .rate-prime-card-bottom-loan-price {
        padding: 8px 16px;
    }
    #medium-card-list-item .rate-prime-card-bottom-loan-price > div.prime-b-1 {
        width: 50%;
    }
    #medium-card-list-item .rate-prime-card-bottom-loan-price > div.prime-b-1 img {
        width: 95%;
    }
    #medium-card-list-item .rate-prime-card-bottom-loan-price > div.prime-b-2 {
        width: 50%;
    }
    #medium-card-list-item .card-bottom-insmainte-box > div {
        font-size: 10px;
    }
}
@media screen and (max-width: 400px) {
    .list-car .list-car-feature > li {
        font-size: 0.65rem;
    }
    .list-car .list-item-title {
        font-size: 0.8rem;
    }
    .list-car .list-item-bottom .carprice-prefix {
        font-size: 0.65rem;
    }
    .list-car .list-item-bottom .price-text {
        font-size: 0.9rem;
    }
    .list-car .list-item-bottom .loan-split-price {
        font-size: 0.65rem;
    }
    .list-car .list-item-bottom .price-demical {
        font-size: 0.75rem;
    }
    .list-car .list-item-bottom .card-bottom-insmainte-box {
        font-size: 0.6rem;
        line-height: 1.2;
    }
    #medium-card-list-item .list-item-inner {
        max-width: calc(var(--body-width) / 2 - 10px);
        row-gap: 18px;
    }
    #medium-card-list-item .list-car .list-item-bottom .carprice-prefix {
        font-size: 0.65rem;
    }
    #medium-card-list-item .list-car .list-item-bottom .carprice-prefix .tax-text {
        font-size: 0.6rem;
    }
    #medium-card-list-item .image-box {
        flex-basis: 40%;
        min-width: 120px;
    }

    /* 低金利ローン金額表示, 詳細ページの金額表示と同様 */
    #medium-card-list-item .rate-prime-card-bottom-loan-price > div.prime-b-1 .b-1-rate {
        font-size: 0.75rem;
    }
    #medium-card-list-item .rate-prime-card-bottom-loan-price > div.prime-b-1 .b-1-rate .prime-rate {
        font-size: 1.2rem;
    }
    #medium-card-list-item .rate-prime-card-bottom-loan-price > div.prime-b-2 .b-2-split-pay-count {
        font-size: 0.85rem;
    }
    #medium-card-list-item .rate-prime-card-bottom-loan-price > div.prime-b-2 .b-2-loan-price {
        font-size: 0.85rem;
    }
}
